/*CSS Footer*/
#footer
{
	width: 100%;
	color: #FFCC99;
	margin: 15px auto 0;
	clear: both;
	padding-bottom: 21px;
	padding-top: 13px;
	border-top: 3px solid #9C8F7D;
}
#footer A
{
	color: #685E4F;
}
#footer_left
{
	background-image: url(../images/graphics/bottom_shadow_left.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	width: 16px;
	height: 27px;
	display: none;
}
#footer_right
{
	background-image: url(../images/graphics/bottom_shadow_right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: right;
	width: 16px;
	height: 27px;
	position: relative;
	display: none;
}
#footer_middle
{
	padding-top: 0.7em;
	text-align: center;
}
#footer_middle A:hover
{
	text-decoration: underline;
}
#subfooter
{
	text-align: center;
	color: #000000;
	margin-top: 0.2em;
	margin-right: auto;
	margin-left: auto;
	/*[disabled]background:url(../images/graphics/bottom_shadow.png) repeat-x center top;*/
	padding-top: 0.4em;
}
#subfooter A
{
	font-weight: bold;
}
#subfooter IMG
{
	vertical-align: bottom;
}
@media print
{
	.banner_strip
	{
		display: none;
	}
}
